Bug 1419045 - [RHOSP9] When trying to create an instance with creating volume or attaching existing cinder volume to an instance, these operations fails under cinder NFS backend.
Summary: [RHOSP9] When trying to create an instance with creating volume or attaching...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Lee Yarwood
QA Contact: Gabriel Szasz
URL:
Whiteboard:
Depends On: 1412454
Blocks: 1419047
TreeView+ depends on / blocked
 
Reported: 2017-02-03 14:21 UTC by Lee Yarwood
Modified: 2020-04-15 15:13 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-13.1.2-16.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412454
: 1419047 (view as bug list)
Environment:
Last Closed: 2017-03-08 17:46:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 420146 None None None 2017-02-03 14:21:30 UTC
Red Hat Knowledge Base (Solution) 2858491 None None None 2017-02-03 14:21:30 UTC
Red Hat Product Errata RHBA-2017:0467 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-03-08 22:44:46 UTC

Comment 5 errata-xmlrpc 2017-03-08 17:46:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0467.html


Note You need to log in before you can comment on or make changes to this bug.